#intro {
  background-image: url("../../assets/food.jpeg") !important;
  background-attachment: fixed;
  background-size: cover;
  background-repeat:no-repeat;
  background-position:center; 
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
  -ms-content-zooming: none;
  position:absolute;
  width:100%;
  min-height:100%;
  overflow: hidden;
}

.container {
    margin-top: 36px;
    padding: 50px;
    /* overflow: scroll; */
}

.box 
{

    position: relative;
    height: 100%;
    width: 100%;
    padding: 20px;
    background: rgba(255, 255, 255, .4);
    box-shadow: 0 5px 15px rgba(0,0,0,.7);
    border-radius: 15px;
    /* overflow: scroll; */
}

